

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000042_DES0350-6622/coadd/DES0350-6622_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000042_DES0350-6622/coadd/DES0350-6622_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000042_DES0350-6622/coadd/DES0350-6622_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141105000042_DES0350-6622/coadd/DES0350-6622_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0350-6622-rgb"
